:root {
    --cloud: #FFF;
    --pearl:  #FAF9FB;
    --smoke: #E2E2E2;
    --metal: #EEEEEE;
    --pewter: #707070;
    --anker: #5C5C5C;
    --onyx: #000;

    --text-cloud: #FFF;
    --text-metal: #EEEEEE;
    --text-onyx: #000;

    --raspberry: #ff5454;

    --shadow-large: 0 10px 30px rgba(0, 0, 0, 0.05);
    --shadow-medium: 0 5px 15px rgba(0, 0, 0, 0.01);
    --shadow-small: 0px 10px 76px -42px rgba(0,0,0,0.3);
}

body {
    margin: 0px;
    overflow: hidden;
    background-color: var(--pearl);
}

.App {
    &__container {
        height: 100%;
        min-height: 100vh;
        overflow: hidden;

        @media screen and (max-width: 768px) {
            padding-bottom: 60px;
        }
    }
}
